

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 16 Feb 2005 18:25:57 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j1GAPoH1047749	for
<[email-masked]>; Wed, 16 Feb 2005 18:25:52 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1G4R5GS019042; Wed,
16 Feb 2005 04:16:15 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          350852 for [email-masked]; Wed,
16 Feb 2005 04:16:15 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1GAGECE039460
for <[email-masked]>; Wed, 16 Feb 2005 04:16:14 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1GAFvQp008723
for          <[email-masked]>; Wed,
16 Feb 2005 04:15:57 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1GAFvI8008722 for [email-masked]; Wed,
16 Feb 2005 04:15:57 -0600 (CST)
Date: Wed, 16 Feb 2005 04:15:57 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=XXXIIIIIIII, Probability=38%, Report='DCC_BULK_LOW! 0,
HASHBUSTER_BLOCK_V2 3.4, LINES_OF_YELLING_3 0.671, __DCC_FUZ2 0,
__HASHBUSTER_BLOCK_V2_1 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

AXPZ20 KNHC 161015
TWDEP

TROPICAL WEATHER DISCUSSION
NWS TPC/NATIONAL HURRICANE CENTER MIAMI FL
1005 UTC WED FEB 16 2005

TROPICAL WEATHER DISCUSSION FOR EASTERN PACIFIC OCEAN FROM
EQUATOR TO 32N...EAST OF 140W. THE FOLLOWING INFORMATION IS
BASED ON SATELLITE IMAGERY...WEATHER OBSERVATIONS...RADAR...
AND METEOROLOGICAL ANALYSIS.

BASED ON 0600 UTC SURFACE ANALYSIS AND SATELLITE IMAGERY THROUGH
0945 UTC.

..ITCZ...
ITCZ AXIS ALONG 4N77W 4N100W 4N110W 5N120W 6N130W 6N140W. NO
SIGNIFICANT CONVECTION IS NOTED AT THIS TIME.

DISCUSSION...
UPPER LEVEL TROUGH HAS PUSHED INTO THE NW PORTION OF THE AREA
..AND IS LOCATED N OF 21N W OF ABOUT 127W WITH ITS AXIS
EXTENDING FROM 32N131W ALONG 24N135W TO 16N140W WITH ITS
ASSOCIATED SURFACE COLD FRONT ENTERING THE AREA NEAR 32N122W
THEN TO 28N123W WHERE IT BECOMES STATIONARY AND CONTINUES ALONG
22N127W 16N133W TO 10140W. WIDELY SCATTERED SHOWERS ARE WITHIN
60 NM E OF THE FRONT N OF 28N. SCATTERED TO OCCASIONALLY BROKEN
COLD AIR ARE NOTED NW OF THE FRONT. WEAKENING CONVECTION IS
OCCURRING FROM 26N-28N BETWEEN 136W-139W DUE TO A SECONDARY COLD
FRONT AND UPPER LEVEL DISTURBANCE DROPPING ESE 25-30 KT IN THE
VICINITY OF THE CONVECTION. GENERALLY...MODERATE TO STRONG
SUBSIDENCE AND RESULTANT DRY SINKING AIR IS SEEN OVER THE AREA
DEFINING THE TROUGH...EXCEPT N OF 27N W OF 126W WHERE MID/UPPER
LEVEL MOISTURE ROTATING THROUGH THE TROUGH HAS MOVED INTO THE
AREA.

OVER THE REMAINDER OF THE AREA UPPER LEVEL RIDGING DOMINATES
WITH RATHER DRY CONDITIONS AND VERY LIMITED SHOWER/THUNDERSTORM
ACTIVITY SEEN. HOWEVER...THERE ARE TWO EXCEPTIONS. ONE IS WITHIN
500 NM SOUTHEAST OF THE LINE 32N118W TO 18N133W WHERE MID/UPPER
LEVEL MOISTURE IS BEING ADVECTED NORTHEASTWARD OVER NORTHWESTERN
MEXICO AND THE SOUTHWESTERN UNITED STATES. OVERCAST MID AND
UPPER LEVEL CLOUDS ACCOMPANY THIS MOISTURE. THE OTHER EXCEPTION
IS WHERE THE PREVIOUS ITCZ CONVECTION HAS RELEASED MOISTURE IN
THE MID AND UPPER LEVELS WHICH IS BEING ADVECTED NE TOWARDS THE
AREA FROM FAR EASTERN MEXICO TO NICARAGUA. NOT MUCH IN THE WAY
OF CLOUDINESS IS ASSOCIATED WITH THIS MOISTURE. SCATTERED LOW
CLOUDS WITH LARGE AREAS OF CLEAR SKIES ARE FOUND IN THE RIDGE
AREA. EXCEPT ISOLATED CONVECTION NEAR THE COASTS OF COSTA RICA
AND PANAMA TO CONTINUE THROUGH THE NEXT 24-48 HOURS.

$$
AGUIRRE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.